[PreView]
0=Visualizar
1=Clique duas vezes para importar o arquivo de trabalho
2=tamanho:
3=tempo total:
4=tempo de luz:
5=intervalo inativo:
6=Intervalo de trabalho:
7=posi??o:
8=velocidade:
9=Pot¨ºncia:
10=Progresso:
11=velocidade padr?o:
12=Simular taxa:
13=Simula??o
14=Pausa/Continuar
15=Parar
16=janela completa
17=Config
18=Espelho horizontal
19=Espelho vertical
20=Configura??o
21=fundo
22=cor de volta:
23=cor da fonte:
24=Desenhar cor(Pot¨ºncia)
25=Simular cor(pot¨ºncia)
26=cor ociosa
27=?ncora
28=Superior esquerdo
29=Superior direito
30=inferior direito
31=inferior esquerdo
32=OK
33=modo de camada:

